Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#609 closed defect (invalid)

FlatGeobuf: unable to find driver in GDAL 3.1.0dev

Reported by: TobWen Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc:

Description

GDAL v3.1 brings support for FlatGeobuf: https://gdal.org/drivers/vector/flatgeobuf.html

Seems like it's not compiled in the current builds. Could you please add it?

Change History (1)

comment:1 by jef, 3 years ago

Resolution: invalid
Status: newclosed

The gdal nightly (gdal-dev) already includes FlatGeoBuf:

ogrinfo --formats
Supported Formats:
…
  FlatGeobuf -vector- (rw+v): FlatGeobuf
…
Last edited 3 years ago by jef (previous) (diff)
Note: See TracTickets for help on using tickets.